glibc

Rating: 
0
No votes yet

If you have "Status: dep-resolution-failed. Extra details: There is no update candidate for..." error, please install manually in terminal:

$ devel-su (Password from Developer tools)

$ zypper in glibc-2.196.13-1.armv7hl.rpm (Used values from file information.)

If you don't know what is it, please don't install and use this package.

 

Embedded GLIBC (EGLIBC) was a variant of the GNU C Library (GLIBC) that was designed to work well on embedded systems. EGLIBC strived to be source and binary compatible with GLIBC. EGLIBC's goals included reduced footprint, configurable components, better support for cross-compilation and cross-testing.

Keywords:

Application versions: 
AttachmentSizeDate
glibc-2.196.13-1.armv7hl.rpm2.33 MB04/07/2017 - 08:41
Changelog: 

- [security] Upgrade eglibc to 2.19-0ubuntu6.13. Fixes MER#1633

Fixes CVE-2017-1000366, CVE-2015-8982, CVE-2015-8983, CVE-2015-8984, CVE-2016-1234, CVE-2016-3706, CVE-2016-4429, CVE-2016-6323, CVE-2015-1781, CVE-2014-8121, CVE-2014-9761, CVE-2015-5277, CVE-2015-8776, CVE-2015-8777, CVE-2015-8778, CVE-2015-8779, CVE-2016-3075, CVE-2016-2856, CVE-2013-2207.